<?php

/**
 * renderuje wartość
 * 
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_renderAdditional($array){
	
	$str = array();
	
	if(is_array($array))foreach($array AS $item) {
		$str[] = $item->GetLabelY() . ': ' . smarty_modifier_renderValue($item);
	}
	
	
	return implode(',',$str);
}
?>